{
  "id": "b2556484-b3b2-4a7d-8231-b2eb03130f34",
  "customName": "",
  "author": "",
  "imagePath": ".JASM_Cover.jpeg",
  "characterSkinOverride": "default_belle",
  "description": "",
  "dateAdded": "2026/4/6 15:28:41"
}